<div id="fr-modal-viewInformation-subject">
    <h5>{{ email.subject }}</h5>
</div>
<div id="fr-modal-viewInformation-from">
    <b>
        De :
        {% for from in email.from %}
            {{ from.name }} &lt;{{ from.address }}&gt;
        {% endfor %}
    </b>
</div>
<div id="fr-modal-viewInformation-to">
    <b>
        &Agrave; :
        {% for to in email.to %}
            {{ to.name }} &lt;{{ to.address }}&gt;
        {% endfor %}
    </b>
</div>
{% for segment in email.segments %}

    <div class="fr-card p-4 my-4" id="fr-modal-viewInformation-message">
        {{segment|raw}}
    </div>
{% endfor %}
<div id="fr-modal-viewInformation-attachment">

    <div class="fr-grid-row fr-grid-row--gutters fr-mb-1w">
    {% for attachment in email.attachments %}

        <div class="fr-download fr-enlarge-link fr-download--card">
            {% set attachmentUrl = '/attachment/' ~ email.emailNumber ~ '/' ~ attachment.id %}
            <p><a href="{{ attachmentUrl }}" target="_blank" class="fr-download__link">Visualiser la pi&egrave;ce jointe {{ attachment.name }}
            <span class="mime {{ attachment.extension }} fr-download__detail"> {{ attachment.type }} – {{ attachment.size }} </span> </a></p>
            {# TODO attendre la prochaine version du DSFR {% if attachment.hasThumbnail %}
                <img src="{{ attachmentUrl }}" alt="{{ attachment.name }}" width="80" />
            {% endif %} #}
        </div>

        {% endfor %}
    </div>


</div>
